using com.hnshituo.core.webapp.vo;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Common
{
    public class MeterWorkImageService
    {
        public RESTfulResult<string> doSaveWf(MeterWorkImage info)
        {
            DbHelper db = new DbHelper();
            RESTfulResult<string> rm = db.doOption<string>("meterworkimages", "doSaveWf", new object[] { info }, 1);
            return rm;
        }

    }
}
